Subject: Ticket Assigned - Order not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 15:09:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not delivered Hi

I had ordered a maxi dress yesterday.

Today I got a message saying they couldn't locate my address. As I was busy
I did not get to read it till I got the message saying "not delivered as no
response"

Nobody called to ask for directions and this is the second time it has
happened.

I do not expect this from you.

Please ensure I get it by tomorrow

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5010101